body {
    margin: auto;
    padding: 1.5em 3em 0 3em;
    background-color: white;
    color: #000000;
    font: 12pt sans-serif;
}

h4 {
    text-align: center;
    margin-bottom: 0.5em;
}

.box h4 a {
    text-decoration: none;
    border-bottom:   none;
}

#wrapper-outer {
    margin: 0px auto;   /* Goodbye, IE5 */
    padding: 0;
    width: 55.21em; /* A little slipping room */
    max-width: 100%;
}

#header, #subpage-header {
    font-weight: bold;
    -moz-box-shadow: 5px 5px 10px #888;
    -webkit-box-shadow: 5px 5px 10px #888;
    border: 0.2em solid #63a4ff;
    background: #80b5ff;
    border-radius: 1em;
    -moz-border-radius: 1em;
    -webkit-border-radius: 1em;
    position: relative;
    padding: 0em 1em 0em 1em;
}

#header {
    margin: 0px 0px 3em 0px;
    min-height: 200px;
}

#subpage-header {
    margin: 2em 0px 2em 0px;
    min-height: 120px;
}

#header img, #subpage-header img {
    float: right;
    position: relative;
    top: -1.5em;
    right: -2em;
    z-index: 1;
    border: 0;
}


#header a {
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
    border-bottom: 1px dotted #ffffff;
}

#header a.header-black-link {
    color: #000;
    border-bottom: 1px dotted #000;
}

div a {
    text-decoration: none;
    font-weight: bold;
    color: #000000;
    border-bottom: 1px dotted #000000;
}

div a:hover, #header a:hover {
    text-decoration: underline;
    border-bottom: none;
}

.box, #col1, #col2 {
    color: #000000;
    -moz-box-shadow: 5px 5px 10px #888;
    -webkit-box-shadow: 5px 5px 10px #888;
    -moz-border-radius: 1em;
    -webkit-border-radius: 1em;
    border-radius: 1em;
    border: 0.2em solid #dddddd;
}

.box {
    width: 15em;
    height: 9em;
    margin: 0.5em;
    padding: 0 1em 1em 1em;
    float: left;
}

#col1, #col2 {
    width: 23em;
    padding: 1em 2em 1em 2em;
}

#col1 {
    float: left;
}

#col2 {
    float: right;
}

.box ul {
    font: 9pt sans-serif;
    line-height: 130%;
}

#community, #stuff, #nav-community, #nav-docs, #col1 {
    background: #c0e472;
    border-color: #8bc313;
}
#specs, #nav-specs, #nav-fun {
    background: #e47286;
    border-color: #e43b59;
}
#compiler, #docs, #nav-compilers, #nav-whatever, #col2 {
    background: #f5ef7b;
    border-color: #f2c100;
}
#download {
    border: 2px solid white;
    -moz-box-shadow: 5px 5px 10px white;
    -webkit-box-shadow: 5px 5px 10px white;
}

#nav-home {
    background: #80b5ff;
}

#download a {
    text-decoration: none;
    border: 0px;
    font-size: 100%;
    color: #ffffff;
    margin: 2em auto;
    display: block;
    width: 206px;
}

ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

li {
    margin-bottom: 0.5em;
}

#footer {
    clear: both;
    font-size: 90%;
    padding: 2.5em 2em 0px 2em;
}

.bold { font-weight: bold; }

#navigation {
    padding-left: auto;
    padding-right: auto;
    width: 50em;
}

#navigation li
{
    display:         inline;
    list-style-type: none;
    padding:   1ex;
    -moz-border-radius: 0.5ex;
    -webkit-border-radius: 0.5ex;
    -moz-box-shadow: 5px 5px 10px #888;
    -webkit-box-shadow: 5px 5px 10px #888;
}

#navigation li a {
    text-decoration: none;
    border-bottom: none;
}

#navigation .active a {
    text-decoration: underline;
}

.more {
    text-align: center;
    color: #006;
}

.more a {
    color: #006;
    border-bottom: 1px dotted #006;
}

dl#botlist dt {
    margin-top: 1em;
}

dl#botlist dd {
    margin-left: 1.5em;
}
